.page-solution .banner-text {
  color:#000;
  position: absolute;
  left: 6%;
  top: 47%;
}
.page-solution .banner-text p{
  font-size: 28px;
}
.page-solution .banner-text .btn {
  cursor: pointer;
  height: 120px;
  width: 360px;
  font-size: 30px;
  display: inline-block;
	background: url(../images/solution/button.png) no-repeat;
	background-size: contain;
  color:#fff;
  margin-top: 90px;
  padding-left: 80px;
  line-height: 120px;
  font-weight: bold;
}
.page-solution .part-group {
  padding: 0 20px;
}
.page-solution .louceng_trisection {
  padding: 0 60px;
}
.page-solution .louceng_trisection_l {
  box-shadow: 0px 0px 13px 0px 
  rgba(0, 0, 0, 0.2);
  border-radius: 12px;
  box-sizing: border-box;
  height: 550px;
  padding: 50px 55px;
  line-height: 50px;
  font-size: 36px;
  position: relative;
  margin-bottom:20px;
}
.page-solution .louceng_trisection_l .detail {
  margin: 65px 10px 0;
  font-size:32px;
}
.page-solution .absolute-bottom {
  position: absolute;
  bottom: -10px;
  right: -10px;
  width: 43%;
}
.page-solution .louceng_box {
  padding: 0 5%;
}
.page-solution .louceng {
  height: 500px;
}
.page-solution .louceng_l {
  width: 40%;
  background-size: contain;
  margin-left: 3%;
}
.page-solution .louceng_l.w60 {
  width: 55%;
  background-size: contain;
  margin-left: 5%;
}
.investment-title {
  font-size: 50px;
  color: #fff;
  font-weight:bold;
  text-align: center;
  margin-top: -200px;
  letter-spacing: 0.05em;
}
.page-solution .investment-list {
  width: 90%;
  margin: 0 auto;
}
.page-solution .investment-list li {
  width: 24%;
  display: inline-block;
  box-sizing: border-box;
  padding: 40px 20px;
  height: 100%;
}
.page-solution .investment-list li .investment-item {
  background-color: #eff6ff;
  border-radius:12px;
  font-size: 30px;
  color: #333;
  line-height: 2;
  padding: 30px 20px;
  text-align: left;
  height: 100%;
}
.page-solution .investment-person {
  text-align: center;
  margin-top: 20px;
}
.page-solution .investment-person .investment-person-info{
  display: inline-block;
  font-size: 50px;
  line-height: 1.8;
  color: #333;
  text-align: center;
  margin-right: 10px;
}
.investment-person-detail {
  padding: 0 20px;
}
.page-solution .investment-person .investment-person-info  .line{
  height: 6px;
  width: 100%;
  display: block;
  background-color: #000;
}
.page-solution .investment-person img {
  width: 150px;
}
.dialog-wx-bg {
  position: fixed;
  z-index: 999;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5);
  display: none;
}
.dialog-wx-bg.active {
  display: block;
} 
.dialog-wx {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 500px;
  width: 80%;
  padding: 20px 20px 0 20px;
  box-shadow: 0px 0px 13px 0px 
  rgba(0, 0, 0, 0.2);
  border-radius: 12px;
  background-color: #fff;
}
.dialog-wx .dialog-close-btn {
  position: absolute;
  right: 10px;
  top: 10px;
  font-size: 18px;
  cursor: pointer;
}
@media (max-width:1580px) {
  .page-solution .investment-list li .investment-item {
    font-size: 22px;
  }
}
@media (max-width:1440px) {
  .page-solution .louceng_trisection p{
    font-size: 28px;
    margin-bottom: 20px;
  }
  .page-solution .louceng_trisection_l {
    height: 450px;
    padding: 50px 40px;
  }
  .page-solution .louceng_trisection_l .detail {
    margin-top: 20px;
    font-size: 24px;
  }
  .page-solution .louceng_trisection {
    padding: 0 20px;
  }
  .page-solution .investment-list li .investment-item {
    font-size: 16px;
  }
  .page-solution .louceng {
    height: 300px;
  }
}
@media (max-width:960px) {
  .page-solution .banner-text p{
    font-size: 12px;
  }
  .page-solution .banner-text .btn {
    cursor: pointer;
    height: 50px;
    width: 150px;
    font-size: 14px;
    display: inline-block;
    background: url(../images/solution/button.png) no-repeat;
    background-size: contain;
    color:#fff;
    margin-top: 0;
    padding-left: 30px;
    line-height: 50px;
    font-weight: bold;
  }
  .page-solution .louceng {
    height: auto;
  }
  .page-solution .louceng_trisection p {
    font-size: 20px;
  }
  .page-solution .louceng_trisection {
    padding: 0 50px;
  }
  .page-solution .louceng_trisection_l {
    height: 350px;
    box-sizing: border-box;
    padding: 20px 25px;
    font-size: 24px;
    position: relative;
    margin-bottom: 40px;
  }
  .page-solution .louceng_trisection_l .detail {
    margin: 0 10px 0;
    font-size: 18px;
    line-height: 30px;
  }
  .louceng .louceng_l {
    width: 100%;
    height: 260px;
    margin:0;
  }
  .page-solution .louceng_l.w60 {
    margin:0;
    margin-top: 20px;
    width: 100%;
    height: 220px;
  }
  .page-solution .investment-list li {
    width: 48%;
    padding: 20px 5px;
  }
  .investment-title {
    font-size: 25px;
    margin-top: -250px;
  }
  .page-solution .investment-list li .investment-item {
    padding: 10px;
    font-size: 12px;
  }
  .page-solution .in_bt {
    margin-top: 0;
  }
  .page-solution .industry {
    padding:20px 0 0;
  }
  .page-solution .investment-person .investment-person-info{
    font-size: 30px;
  }
  .investment-person-detail {
    padding: 0 20px;
  }
  .page-solution .investment-person .investment-person-info  .line{
    height: 2px;
    width: 100%;
    display: block;
    background-color: #000;
  }
}